/*gray bar css*/

.gray-cta-bar {
    background-color: #e5e5e5;
    padding: 20px 0;
}

.gray-cta-bar__inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    text-align: center;
}

.gray-cta-bar__title {
    color: #007d7d;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.4;
    margin: 0;
    text-transform: uppercase;
}

.gray-cta-bar__btn-wrap {
    margin-top: 0;
}

.gray-cta-bar__btn {
    white-space: nowrap;
}

@media (min-width: 1025px) {


    .gray-cta-bar__inner {
        flex-direction: row;
        justify-content: center;
        align-items: center;
        text-align: left;
        max-width: 1050px;
        margin: 0 auto;
    }

    .gray-cta-bar__title {
        flex: 1;
        padding-right: 40px;
    }

    .gray-cta-bar__btn-wrap {
        flex-shrink: 0;
        text-align: right;
    }
}
